Error

two or more packages specified (debian g++-mingw-w64-i686)